## libcatmandu-marc-perl 0.206

=== debian/changelog ===
libcatmandu-marc-perl (0.206-2) unstable; urgency=medium

  * Fix resolve build-dependencies. Closes: bug#768744.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Nov 2014 09:57:26 +0100

libcatmandu-marc-perl (0.206-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#766202.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Oct 2014 00:02:21 +0200
