=== debian/control ===
Source: libcatmandu-marc-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo,
 libcatmandu-perl,
 libmarc-file-marcmaker-perl,
 libmarc-file-mij-perl,
 libmarc-parser-raw-perl,
 libjson-xs-perl (>= 2.300),
 libmarc-xml-perl (>= 0.93),
 libmarc-record-perl (>= 2.0.6),
 libmoo-perl (>= 1),
 libyaml-libyaml-perl (>= 0.34),
 perl (>= 5.11.4) | libmodule-build-perl,
 libtest-simple-perl (>= 1.001003) | perl (>= 5.21.1),
 libxml-xpath-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-marc-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-marc-perl.git
Homepage: https://github.com/LibreCat/Catmandu-MARC

Package: libcatmandu-marc-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Enhances: ${cdbs:Enhances}
Description: modules for working with MARC data within the Catmandu framework
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
 .
 Catmandu::MARC contains modules for handling MARC data within the
 Catmandu framework.
