=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2014 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Catmandu::MARC
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Catmandu-MARC
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/H/HO/HOCHSTEN

# Needed by upstream build and (always) at runtime
perl-deps = catmandu marc-file-marcmaker marc-file-mij marc-parser-raw
deps = $(patsubst %,$(comma) lib%-perl, $(perl-deps))
deps +=, libjson-xs-perl (>= 2.300)
deps +=, libmarc-xml-perl (>= 0.93)
deps +=, libmarc-record-perl (>= 2.0.6)
deps +=, libmoo-perl (>= 1)
deps +=, libyaml-libyaml-perl (>= 0.34)

# Needed by upstream build
bdeps = perl (>= 5.11.4) | libmodule-build-perl

# Needed by upstream testsuite
deps-test = libtest-simple-perl (>= 1.001003) | perl (>= 5.21.1)
deps-test +=, libxml-xpath-perl

CDBS_BUILD_DEPENDS +=, $(deps), $(bdeps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_ENHANCES_$(pkg) = libcatmandu-perl
