## libcatmandu-marc-perl 0.214

=== debian/changelog ===
libcatmandu-marc-perl (0.214-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Maintenance release skipping buggy Catmandu versions.
      Closes: Bug#804428. Thanks to Chris Lamb.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Nov 2015 09:26:38 +0100

libcatmandu-marc-perl (0.213-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Sort and newline-delimit dependencies.
  * Drop spelling fix patch: Applied upstream.
  * Update package relations:
    + Build-depend on libtest-deep-perl.
    + Tighten to (build-)depend versioned on libcatmandu-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Oct 2015 14:37:49 +0100

libcatmandu-marc-perl (0.206-3) unstable; urgency=medium

  * Team upload

  * Mark package as autopkgtestable
  * Remove 'perl' alternative from libmodule-build-perl build-dependency
  * skip Catmandu/Importer/MARC/Lint.pm from syntax checks
    requires MARC::Lint
  * Patch typo in POD

 -- Damyan Ivanov <dmn@debian.org>  Wed, 10 Jun 2015 13:21:23 +0000
