=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2014-2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Catmandu::MARC
 #
 # This program is free software; you can redistribute it and/or modify
@@ -26,22 +26,24 @@
 DEB_UPSTREAM_PACKAGE = Catmandu-MARC
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/H/HO/HOCHSTEN
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream build and (always) at runtime
-perl-deps = catmandu marc-file-marcmaker marc-file-mij marc-parser-raw
+perl-deps = marc-file-marcmaker marc-file-mij marc-parser-raw
 deps = $(patsubst %,$(comma) lib%-perl, $(perl-deps))
+deps +=, libcatmandu-perl (>= 0.94)
 deps +=, libjson-xs-perl (>= 2.300)
 deps +=, libmarc-xml-perl (>= 0.93)
 deps +=, libmarc-record-perl (>= 2.0.6)
 deps +=, libmoo-perl (>= 1)
 deps +=, libyaml-libyaml-perl (>= 0.34)
 
-# Needed by upstream build
-bdeps = perl (>= 5.11.4) | libmodule-build-perl
-
 # Needed by upstream testsuite
 deps-test = libtest-simple-perl (>= 1.001003) | perl (>= 5.21.1)
-deps-test +=, libxml-xpath-perl
+deps-test +=, libxml-xpath-perl, libtest-deep-perl
 
-CDBS_BUILD_DEPENDS +=, $(deps), $(bdeps), $(deps-test)
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
 CDBS_ENHANCES_$(pkg) = libcatmandu-perl
