## libcatmandu-marc-perl 0.215

=== debian/changelog ===
libcatmandu-marc-perl (0.215-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Support ISO alias for USMARC importer and exporter.
    + Fix MicroLIF importer.
    + Make Catmandu::MARC forwards compatible with Catmandu 1.0.
    + Add a pretty option for XML.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Bump (yes, not extend) coverage for main upstream author, and drop
      no longer listed co-authors.
    + Extend copyright of packaging to cover current year.
  * Update package relations:
    + Tighten (build-)dependency on libmarc-xml-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 22 Feb 2016 11:06:32 +0100

libcatmandu-marc-perl (0.214-2) unstable; urgency=medium

  * Team upload
  * reverse the order of the alternative dependencies for Test::Simple
  * Claim conformance with Policy 3.9.7
  * Use https scheme for Vcs-Git URL

 -- Damyan Ivanov <dmn@debian.org>  Sun, 21 Feb 2016 19:00:27 +0000
