=== debian/control ===
--- 
+++ 
@@ -15,16 +15,16 @@
  libmarc-parser-raw-perl,
  libcatmandu-perl (>= 0.94),
  libjson-xs-perl (>= 2.300),
- libmarc-xml-perl (>= 0.93),
+ libmarc-xml-perl (>= 1.0.3),
  libmarc-record-perl (>= 2.0.6),
  libmoo-perl (>= 1),
  libyaml-libyaml-perl (>= 0.34),
- libtest-simple-perl (>= 1.001003) | perl (>= 5.21.1),
+ perl (>= 5.21.1) | libtest-simple-perl (>= 1.001003),
  libxml-xpath-perl,
  libtest-deep-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-marc-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-marc-perl
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-marc-perl
 Homepage: https://github.com/LibreCat/Catmandu-MARC
 
 Package: libcatmandu-marc-perl
