=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014-2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2014-2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Catmandu::MARC
 #
 # This program is free software; you can redistribute it and/or modify
@@ -35,13 +35,13 @@
 deps = $(patsubst %,$(comma) lib%-perl, $(perl-deps))
 deps +=, libcatmandu-perl (>= 0.94)
 deps +=, libjson-xs-perl (>= 2.300)
-deps +=, libmarc-xml-perl (>= 0.93)
+deps +=, libmarc-xml-perl (>= 1.0.3)
 deps +=, libmarc-record-perl (>= 2.0.6)
 deps +=, libmoo-perl (>= 1)
 deps +=, libyaml-libyaml-perl (>= 0.34)
 
 # Needed by upstream testsuite
-deps-test = libtest-simple-perl (>= 1.001003) | perl (>= 5.21.1)
+deps-test = perl (>= 5.21.1) | libtest-simple-perl (>= 1.001003)
 deps-test +=, libxml-xpath-perl, libtest-deep-perl
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
