## libcatmandu-marc-perl 1.241

=== debian/changelog ===
libcatmandu-marc-perl (1.241-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Bump (yes not extend) coverage for main upstream author.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Feb 2019 17:29:43 +0100

libcatmandu-marc-perl (1.24-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Track only MetaCPAN URL.
    + Rewrite usage comment.
    + Use substitution strings.
  * Simplify rules.
    Stop build-depend on devscripts cdbs.
  * Update git-buildpackage config: Filter any .git* file.
  * Stop build-depend on dh-buildinfo.
  * Relax to (build-)depend unversioned on libjson-xs-perl
    libmarc-record-perl libmoo-perl libyaml-libyaml-perl:
    Needed versions satisfied even in oldstable.
  * Mark build-dependencies needed only for testsuite as such.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Wrap and sort control file.
  * Explain Catmandu last in long description.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Drop alternate git protocol Source URL.
    + Extend coverage of packaging.
    + Track file t/bu_bibs.mrc, licensed CC-BY-4.0.
    + Bump (yes, not extend) coverage for main upstream author.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * (Build-)depend on libmarc-lint-perl libmarc-spec-perl
    libmoox-singleton-perl.
    Tighten (build-)dependency on libmarc-xml-perl.
    Build-depend on libtest-exception-perl libtest-warn-perl
    libtest-warnings-perl.
  * Stop skip Catmandu/Importer/MARC/Lint.pm from syntax checks:
    Package now build-depends on libmarc-lint-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 Feb 2019 14:17:15 +0100
