=== debian/control ===
Source: libcatmandu-marc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper,
 libcatmandu-perl (>= 1.0602) <!nocheck>,
 libjson-xs-perl <!nocheck>,
 libmarc-file-marcmaker-perl <!nocheck>,
 libmarc-file-mij-perl <!nocheck>,
 libmarc-lint-perl <!nocheck>,
 libmarc-parser-raw-perl <!nocheck>,
 libmarc-record-perl <!nocheck>,
 libmarc-spec-perl <!nocheck>,
 libmarc-xml-perl (>= 1.0.5) <!nocheck>,
 libmodule-build-perl,
 libmoo-perl <!nocheck>,
 libmoox-singleton-perl <!nocheck>,
 libtest-deep-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-warn-perl <!nocheck>,
 libtest-warnings-perl <!nocheck>,
 libxml-xpath-perl <!nocheck>,
 libyaml-libyaml-perl <!nocheck>,
 perl,
 perl (>= 5.21.1) | libtest-simple-perl (>= 1.001003) <!nocheck>,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-marc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-marc-perl.git
Homepage: https://github.com/LibreCat/Catmandu-MARC
Rules-Requires-Root: no

Package: libcatmandu-marc-perl
Architecture: all
Depends:
 libcatmandu-perl (>= 1.0602),
 libjson-xs-perl,
 libmarc-file-marcmaker-perl,
 libmarc-file-mij-perl,
 libmarc-lint-perl,
 libmarc-parser-raw-perl,
 libmarc-record-perl,
 libmarc-spec-perl,
 libmarc-xml-perl (>= 1.0.5),
 libmoo-perl,
 libmoox-singleton-perl,
 libyaml-libyaml-perl,
 ${misc:Depends},
 ${perl:Depends},
Enhances:
 libcatmandu-perl,
Description: modules for working with MARC data within the Catmandu framework
 Catmandu::MARC contains modules for handling MARC data
 within the Catmandu framework.
 .
 Catmandu provides a suite of Perl modules
 to ease the import, storage, retrieval, export
 and transformation of metadata records.
