## libcatmandu-marc-perl 1.271

=== debian/changelog ===
libcatmandu-marc-perl (1.271-1) unstable; urgency=medium

  [ upstream ]
  * new relase(s)

  [ Jonas Smedegaard ]
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Nov 2021 01:39:23 +0100

libcatmandu-marc-perl (1.254-1) unstable; urgency=medium

  [ upstream ]
  * new relase(s)

  [ Debian Janitor ]
  * build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * watch: add versionmangle to enforce X.YZ format;
    update usage comment
  * (build-)depend on libmarc-schema-perl libnamespace-clean-perl;
    build-depend on libxml-libxml-perl
  * relax to (build-)depend unversioned
    on libcatmandu-perl libmarc-xml-perl,
    and stop build-depend explicitly
    on (recent perl or) recent libtest-simple-perl:
    required versions satisfied in all supported Debian releases
  * declare compliance with Debian Policy 4.6.0
  * update copyright info:
    + use Reference field (not License-Reference);
      update lintian overrides
    + update coverage
  * simplify source helper script copyright-check
  * use debhelper compatibility level 13 (not 12)
  * tighten watch file uversionmangle,
    and add TODO note about adjusting it
    at next major upstream release

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 28 Sep 2021 19:43:48 +0200
