=== debian/control ===
--- 
+++ 
@@ -6,28 +6,29 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends:
- debhelper,
- libcatmandu-perl (>= 1.0602) <!nocheck>,
+ debhelper-compat (= 13),
+ libcatmandu-perl <!nocheck>,
  libjson-xs-perl <!nocheck>,
  libmarc-file-marcmaker-perl <!nocheck>,
  libmarc-file-mij-perl <!nocheck>,
  libmarc-lint-perl <!nocheck>,
  libmarc-parser-raw-perl <!nocheck>,
  libmarc-record-perl <!nocheck>,
+ libmarc-schema-perl <!nocheck>,
  libmarc-spec-perl <!nocheck>,
- libmarc-xml-perl (>= 1.0.5) <!nocheck>,
+ libmarc-xml-perl <!nocheck>,
  libmodule-build-perl,
  libmoo-perl <!nocheck>,
  libmoox-singleton-perl <!nocheck>,
+ libnamespace-clean-perl <!nocheck>,
  libtest-deep-perl <!nocheck>,
  libtest-exception-perl <!nocheck>,
  libtest-warn-perl <!nocheck>,
  libtest-warnings-perl <!nocheck>,
+ libxml-libxml-perl <!nocheck>,
  libxml-xpath-perl <!nocheck>,
  libyaml-libyaml-perl <!nocheck>,
- perl,
- perl (>= 5.21.1) | libtest-simple-perl (>= 1.001003) <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-marc-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-marc-perl.git
 Homepage: https://github.com/LibreCat/Catmandu-MARC
@@ -36,17 +37,19 @@
 Package: libcatmandu-marc-perl
 Architecture: all
 Depends:
- libcatmandu-perl (>= 1.0602),
+ libcatmandu-perl,
  libjson-xs-perl,
  libmarc-file-marcmaker-perl,
  libmarc-file-mij-perl,
  libmarc-lint-perl,
  libmarc-parser-raw-perl,
  libmarc-record-perl,
+ libmarc-schema-perl,
  libmarc-spec-perl,
- libmarc-xml-perl (>= 1.0.5),
+ libmarc-xml-perl,
  libmoo-perl,
  libmoox-singleton-perl,
+ libnamespace-clean-perl,
  libyaml-libyaml-perl,
  ${misc:Depends},
  ${perl:Depends},
