## libcatmandu-marc-perl 1.281

=== debian/changelog ===
libcatmandu-marc-perl (1.281-1) unstable; urgency=medium

  [ upstream ]
  * new releases)

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * update lintian overrides
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.6.1

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Sep 2022 20:12:14 +0200
