## libcatmandu-marc-perl 1.320

=== debian/changelog ===
libcatmandu-marc-perl (1.320-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file:
    + mangle upstream version to zero-pad 2-digit version
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Aug 2024 10:46:19 +0200
