=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  libxml-libxml-perl <!nocheck>,
  libxml-xpath-perl <!nocheck>,
  libyaml-libyaml-perl <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-marc-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-marc-perl.git
 Homepage: https://github.com/LibreCat/Catmandu-MARC
